    html,
    body {
        background-color: #1f1f21;
        background-image: url('../imgs/background.jpg');
        color: #f1f1f1;
    }
    
    @font-face {
        font-family: 'Cabbage';
        src: url('https://rockdrink66.com/includes/CabbagetownBook.ttf');
    }

    div {
        /*border: 1px solid red;*/
    }

    #productTitle {
        font-family: 'Oswald', sans-serif;
        font-weight: 500;
    }
    
    #footerTitle {
        font-family: 'Cabbage';
        font-size: 1em;
        margin-top: 5em;
        color: #fff;
    }
    
    #productRow {
        margin-top: 7em;
    }
    
    #productContainer {
        margin-top: 3em;
        margin-bottom: 2em;
    }
    
    #informationContainer {}
    
    #payImage {
        width: 50%;
        max-width: 250px;
    }
    
    #productImage {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }

    #productImageCart {
        width: 85%;
        max-width: 150px;
        float: left;
        padding-right:10px
        /*margin-left: auto;
        margin-right: auto;*/
    }
    
    #menuIcon {
        font-size: 3em
    }
    
    #cartIcon {
        font-size: 1.5em;
    }
    
    #logoHeader {
        min-width: 80%;
        max-width: 80%;
    }
    
    #brandLink {
        margin-left: 0px;
        padding-left: 30px
    }
    
    #paddo {
        display: none;
    }
    
    #productDescription {
        font-family: 'Roboto', sans-serif;
    }
    
    #cartLarge {
        color: #fff !important;
    }
    
    a.redLink:link {
        color: red;
    }
    
    a.redLink:visited {
        color: red;
    }
    
    a.redLink:hover {
        color: red;
    }
    
    a.redLink:active {
        color: red;
    }
    
    a.productLink:link {
        color: #fff;
    }
    
    a.productLink:visited {
        color: #fff;
    }
    
    a.productLink:hover {
        color: #fff;
    }
    
    a.productLink:active {
        color: #fff;
    }

    #cartIcon {
        font-size: 1.1em !important;
    }
    #numbers {
        font-size: 0.8em !important;
        margin-left:0.3em !important;
    }
    #numberContainer {
        padding-left: 5px;
        padding-right: 0px;
    }
    #theCarty {
        font-size: 3em;
    }
    #mobileHeader {
        display: none;
    }
    #theCartyMobile {
        display: none;
    }
    #footerThird {
        border-right: 2px solid #3d3d3d;
    }
    
    @media screen and (max-width:1500px) {
        #cartIcon {
            font-size: 1.1em !important;
        }
        #numbers {
            font-size: 0.8em !important;
            margin-left:0.3em !important;
        }
        #numberContainer {
            padding-left: 20px;
            padding-right: 0px;
        }
        #theCarty {
            font-size: 2em;
        }
        #mobileHeader {
            display: none;
        }
        #theCartyMobile {
            display: none;
        }
        #footerThird {
            border-right: 2px solid #3d3d3d;
        }
        #feedProduct{
            min-height:200px;
            margin-bottom:3em;
            padding-left: 15px;
            padding-right: 15px;
        }

    }

    @media screen and (max-width:992px) {
        #productRow {
            margin-top: 5em;
        }
        #productImage {
            width: 85%;
            margin-left: auto;
            margin-right: auto;
        }

        #productImageCart {
            width: 85%;
            margin-left: auto;
            margin-right: auto;
        }

        #payImage {
            width: 85%;
            margin-left: auto;
            margin-right: auto;
        }
        #cartIcon {
            font-size: 0.8em !important;
        }
        #numbers {
            font-size: 0.6em !important;
            margin-left:1.5em !important;
        }
        #numberContainer {
            padding-left: 15px;
            padding-right: 15px;
        }
        #theCarty {
            font-size: 3em;
        }
        #hideOnMobile {
            display: none;
        }
        #mobileHeader {
            display: block;
        }
        #theCartyMobile {
            display: block;
        }
        #footerThird {
            border: none;
        }
        #feedProduct{
            min-height:200px;
            margin-bottom:3em;
            padding-left: 15px;
            padding-right: 15px;
        }
    }
    
    @media screen and (max-width:600px) {
        #productRow {
            margin-top: 2em;
        }
        #payImage {
            width: 85%;
            margin-left: auto;
            margin-right: auto;
        }
        #productImage {
            width: 100%;
            margin-left: auto;
            margin-right: auto;
        }
        #productImageCart {
            width: 85%;
            margin-left: auto;
            margin-right: auto;
            display: none !important;
        }
        #padder {
            display: none
        }
        #paddo {
            display: block;
        }
        #logoHeader {
            min-width: 110%;
            max-width: 110%;
        }
        #brandLink {
            margin-left: 0px;
            padding-left: 0px;
        }
        #cartIcon {
            font-size: 0.55em !important;
        }
        #numbers {
            font-size: 0.4em !important;
        }
        #numberContainer {
            padding: 0 !important;
        }
        #logoHeader {
            min-width: 100% !important;
            max-width: 100% !important;
        }
        #theCarty {
            font-size: 3em;
            display: none;
        }
        #theCartyMobile {
            display: block;
        }
        #productSubRow {
            margin-left: 0px;
            margin-right: 0px;
        }
        #proddyContainer {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
        #proddyFeed {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
        #pictureContainer {
            padding-left: 0px !important;
            padding-right: 0px !important;
            width: 100%;          
        }
        #informationContainer {
            margin-top: 1em
        }
        #footerThird {
            border: none;
        }
        #feedProduct{
            min-height:200px;
            margin-bottom:3em;
            padding-left: 0px;
            padding-right: 0px;
        }

    }

    @media screen and (max-width:321px) {
        #productRow {
            margin-top: 2em;
        }
        #pictureContainer {
            padding-left: 0px !important;
            padding-right: 0px !important;
            width: 100%;          
        }
        #productImage {
            width: 100%;
            margin-left: auto;
            margin-right: auto;
        }
        #productImageCart {
            width: 85%;
            margin-left: auto;
            margin-right: auto;
            display: none !important;
        }
        #payImage {
            width: 85%;
            margin-left: auto;
            margin-right: auto;
        }
        #menuIcon {
            font-size: 1em
        }
        #cartIcon {
            font-size: 1em
        }
        #numbers {
            font-size: 1em;
        }
        #padder {
            display: none
        }
        #paddo {
            display: block;
        }
        #logoHeader {
            min-width: 110%;
            max-width: 110%;
        }
        #brandLink {
            margin-left: 0;
            padding-left: 0;
        }
        #theCarty {
            font-size: 3em;
            display: none;
        }
        #theCartyMobile {
            display: none;
        }
        #proddyContainer {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
        #proddyFeed {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }
        #footerThird {
            border: none;
        }

    }
    
    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        background-color: #1a1a1a;
        transition: 0.2s;
        overflow: hidden;
        overflow-x: hidden !important;
        padding-top: 0 !important;
        text-transform: uppercase;
    }
    
    .sidenav a {
        padding: 0 !important;
        text-decoration: none;
        font-size: 15px;
        color: #818181;
        display: block;
        font-family: 'Oswald', sans-serif;
    }
    
    .sidenav a:hover {
        color: #f1f1f1;
    }
    
    .sidenav ul {
        padding: 0 !important;
        font-size: 15px;
        list-style: none;
        font-weight: bold;
        color: #fff;
        font-family: 'Oswald', sans-serif;
    }
    
    .sidenav li {
        background-color: #212529;
        color: #fff;
        width: 100%;
        display: block;
        padding: 15px;
        font-family: 'Oswald', sans-serif;
    }
    
    .sidenav li:hover {
        background-color: #212529;
        color: #fff;
    }
    
    .sidenav .closebtn {
        position: absolute;
        bottom: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
        font-family: 'Oswald', sans-serif;
    }
    
    #flip {
        background-color: #ff9747;
        color: #fff;
        min-height: 55px;
    }
    
    #flipMenu {
        background-color: #30323a;
        color: #fff;
        min-height: 55px;
    }
    
    #panel {
        margin: 0;
        padding: 0;
        display: none;
        border-left: 5px solid #ff9747;
    }
    
    #panel li {
        background-color: #eee;
        color: #333;
        border-bottom: 0.5px solid #333;
    }
    
    #panel li:hover {
        background-color: #ff9933;
        color: #fff;
    }
    
    #panelen {
        margin: 0;
        padding: 0;
        display: block;
    }
    
    #panelen li {
        background-color: #fff;
        color: #333;
        border-bottom: 1px solid #ccc;
    }
    
    #panelen li:hover {
        background-color: #ff9933;
        color: #fff;
    }
    
    #sub-panel {
        margin: 0;
        padding: 0;
        display: none;
        border-left: 2px solid #95cccc;
    }
    
    #sub-panel1 {
        background-color: #ddd;
        margin: 0;
        padding: 0;
        display: none;
        border-left: 5px solid #95cccc;
    }
    
    #presentMeny {
        margin: 0;
        padding: 0;
        display: none;
    }
    
    #sub-panel li {
        background-color: #ddd;
        color: #333;
        padding-left: 2.5em;
        margin-right: 1em;
        font-size: 15px;
    }
    
    a.subbed {
        font-size: 14px !important;
        color: #333 !important;
        font-family: 'Oswald', sans-serif;
    }
    
    a.foretag {
        font-size: 25px;
        color: #333;
        font-family: 'Oswald', sans-serif;
    }
    
    a.foretag:hover {
        font-size: 25px;
        color: #fff;
        font-family: 'Oswald', sans-serif;
    }
    
    .sidenav a {
        color: #fefefe;
        font-family: 'Oswald', sans-serif;
    }
    
    .down-caret {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 5px 5px 0 5px;
        border-color: #000 transparent transparent transparent;
        display: inline-block;
        margin-left: 10px;
        top: -3px;
        position: relative;
        transform: rotate(0deg);
        transition: all .25s ease-in;
    }
    
    .navicon {
        background: #fff;
        display: block;
        height: 2px;
        position: relative;
        transition: background .2s ease-out;
        width: 18px;
    }
    
    #close {
        background-color: #212529;
        color: #fff;
        text-align: center;
    }
    
    #close a {
        color: #fff;
        text-align: center;
    }
    
    @media screen and (max-height: 450px) {
        .sidenav {
            padding-top: 15px;
        }
        .sidenav a {
            font-size: 15px;
        }
    }
    
    #logoIMG {
        text-align: center;
        background: none;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        padding: 0 !important;
    }
    
    .paypal-buttons {
        max-width: 500px !important;
        margin-left: auto;
        margin-right: auto;
        display: block !important;
        margin-bottom: 2em !important;
    }
    
    .remFromCart:hover {
        cursor: pointer;
    }